<!-- Globals tree map dialog -->
<div aria-hidden="true" aria-labelledby="modalLabel" class="modal fade" id="modalGlobalsTreeMap" role="dialog" tabindex="-1">
    <div class="modal-dialog modal-width-1000" role="document">
        <div class="modal-content">
            <div class="modal-header ">
                <label class="modal-title" id="modalLabel">Globals Size Treemap</label>
                <button aria-label="Close" class="close" data-dismiss="modal" tabindex="-1" type="button">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body">
                <div class="row-12">
                    <label>Display:&nbsp;</label>
                    <input class=form-control" id="inpGlobalsTreeMap" type="number">
                    <label>&nbsp;globals</label>
                </div>
                <div class="row-12">
                    <div id="chartGlobalsTreeMap"></div>
                </div>

            </div>
        </div>
        <div class="modal-footer center">
            <button class="btn btn-outline-secondary" data-dismiss="modal" id="btnGlobalSizeCancel" tabindex="-1" type="button">Close</button>
        </div>
    </div>
</div>
</div>
